package _VisualDVM.TestingSystem.DVM.DVMEnvironment;
import Common.Database.Tables.iDBTable;
public class DVMEnvironmentsDBTable extends iDBTable<DVMEnvironment> {
    public DVMEnvironmentsDBTable() {
        super(DVMEnvironment.class);
    }
}
